.headerBar {
  width: 100vw;
  height: 45px;
  background: #6d126d;
  color: whitesmoke;
  display:flex;
}

.headerBar .page-title {
  margin-left: auto;
  margin-right: auto;
  line-height: 35px;
  text-align: center;
  padding-top: 5px;
}

.headerBar .backButton {
  float: left;
  line-height: 35px;
  padding-top: 5px;
  padding-left: 10px;
}

.headerBar .homeButton {
  line-height: 35px;
  padding-top: 5px;
  padding-right: 25px;
  right: 5px;
  top: 0px;
  padding-bottom: 5px;
}

.headerBar .signOutButton {
  float: left;
  line-height: 35px;
  padding-top: 5px;
  padding-left: 10px;
}

.crispytoast {
  position: absolute;
  top: 48px;
  right: 3px;
  width: 180px;
  height: 50px;
  background-color: #baddba;
  color: #1c1a1a;
  border: 1px solid black;
  opacity: 1;
  text-align: center;
  padding: 10px;
}

.burnttoast {
  position: absolute;
  top: 48px;
  right: 3px;
  width: 350px;
  height: 50px;
  background-color: #ddbaba;
  color: #1c1a1a;
  border: 1px solid black;
  opacity: 1;
  text-align: center;
  padding: 10px;
}

i.fas.fa-home {
  margin-top: 7px;
}

.headerBar .homeButton {
  display: flex;
}
